Export the given elements as an ArchiMate XML file.
Export the given elements as an ArchiMate XML file. Exports the architecture elements with the given IDs and their relationships as an ArchiMate-XML file. An empty list exports the whole warehouse.
Security: Manager or Designer of the process space.
POST
/v1/warehouses/{warehouseId}/archimate/exportAutorisierung
AuthorizationBearer-Token (JWT) · headererforderlichBpmLicenseAPI-Schlüssel · headererforderlichPfadparameter
warehouseIdstringerforderlichID of warehouse
Query-Parameter
xmlOnlybooleanIf true, yields the plain ArchiMate document instead of the ZIP
Request-Body
erforderlichapplication/jsonArchitecture element IDs to export, empty for all
Array von
stringstringAntworten
200
The exported ZIP, or the plain ArchiMate-XML file when xmlOnly=true
403
Forbidden: insufficient permissions
string404
Warehouse not found
string